How to use widgets on your iPhone Home screenSource: Joseph Keller / iMore

What you need to know

  • Apple has stopped signing iOS 14.4.2.
  • Users must now install iOS 14.5 or newer on their devices.

Apple has stopped signing iOS 14.4.2, meaning users can only install iOS 14.5 or newer from here on out. Apple released iOS 14.5.1 yesterday as it continues to build on the platform iOS 14 provided late last year.

The move to stop signing iOS 14.4.2 – as spotted by 9to5Mac – means that nobody can now install that particular version of Apple's iPhone software, even if they have the required file handy. It also means that iOS 14.5 is the oldest version of iOS that can be installed on iPhones from now on – software that was only released a week or so ago.

VPN Deals: Lifetime license for $16, monthly plans at $1 & more

Apple often stops signing older versions of iOS as a security measure, particularly if a bug or flaw has been found that could allow a device to be compromised. It also takes similar steps if an older version of iOS has been jailbroken, too. The move to make iOS 14.5 the oldest version available does also ensure that as many people as possible are running a release with Apple's App Tracking Transparency (ATT) feature built in.

Both Instagram and Facebook are already worried about Apple's ATT feature – a sure sign it's probably a good move for users and their privacy!